WordPress.org

Support

Support » Plugins and Hacks » Error: tinyMCE is not defined

Error: tinyMCE is not defined

  • marekmaurizio

    @marekmaurizio

    Almost clean WordPress 3.6 installation.
    Visual editor works.
    Installed wp-markdown, selected to use it in posts with prettify.
    Standard visual editor still works on other post types.
    Edit post page gives js error: ” tinyMCE is not defined”.
    Help bar is not showing. Markdown works.
    Any idea?

    http://wordpress.org/plugins/wp-markdown/

Viewing 1 replies (of 1 total)
  • Plugin Author Stephen Harris

    @stephenharris

    WP-Markdown removes the tinyMCE editor because its not compatible with Markdown. Presumably a plug-in is assuming tinyMCE always exists…?

Viewing 1 replies (of 1 total)
  • The topic ‘Error: tinyMCE is not defined’ is closed to new replies.